/* No comment provided by engineer. */
" … \n[removed some results]" = "…\n[des résultats ont été supprimés]";

/* Export Panel */
"Choose Folder" = "Sélectionner un dossier";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "L’autoalignement a été désactivé pour les glyphes suivants: %@";

/* Export Panel */
"Export" = "Exporter";

/* No comment provided by engineer. */
"Import" = "Importer";

/* No comment provided by engineer. */
"Import Metrics" = "Importer les mesures";

/* No comment provided by engineer. */
"Metrics" = "Mesures";

/* error message */
"Problem exporting AFM file" = "Problème d’exportation du fichier AFM";

